.title, .title a,
.submitted,
.links,
.node .taxonomy,
#aggregator .news-item .categories, #aggregator .source, #aggregator .age,
#forum td .name,
div.admin-panel .description {
  color: #FFFFFF;
}

div#section1 {
}


div#section1 .contentheading,
div#section1 div.moduletable h3,
div#section1 {
	color: #F0F0F0;
}

div#section1 .title {
   color: #fff;
}

div#section1 a,
div#section1 a:link,
div#section1 a:visited {
   color: #FFCD06;
}

div#section1 a.readon,
div#section1 a:visited.readon,
div#section1 a:hover.readon {
	background: #9BB3D1;
	color: #B61C1E;
}


div#section2 {
	background: #170808 url(../images/blue/bottomregion-bg.png) 0 0 repeat-x;
   color: #fff;
}

div#section2 .title {
   color: #fff;
}

div#section2 .contentheading,
div#section2 div.moduletable h3,
div#section2 {
	color: #DEDEDE;
}

div#section2 a,
div#section2 a:link,
div#section2 a:visited {
   color: #FFCD06;
}

div#section2 a.readon,
div#section2 a:visited.readon,
div#section2 a:hover.readon {
	background: #fff;
	color: #170808;
}

div#masthead {
}

div#footer-wrapper {
}

div#footer-wrapper .footer-right {
}

div#footer-wrapper .footer-left {
	height: 15px;
	overflow: hidden;
}


div#breadcrumb,
div#breadcrumb a {
  color: #FFFFFF;
}

div#middlecontainer {
}

div#middlecontainer .node {
  padding: 0;
}


div#middlecontainer a.readon,
div#middlecontainer a:visited.readon,
div#middlecontainer a:hover.readon {
	background: #104A91;
	color: #fff;
}

div#middlecontainer .title,
div#middlecontainer h2 {
}

/* Menu styles */

div#navigation {

}

#primary a {
  color: white;
}

#primary a:hover,
#primary a.active {
  color: white;
  background: #353535;
}

#secondary {
  border-top:1px solid #292929;
}

#secondary li a {
  color: white;
}

#secondary a:hover {
  color: white;
  background-color: #555555;
}

#mission {
  border: solid 1px #104A91;
  color: #000;
}

#mission a, #mission a:visited {
  color: #104A91;
}

#site-name a, #site-name a:hover {
  color: #fff;
}

#site-slogan {
  color: #fff; 
}

#search .form-text, #search .form-submit {
  border: 1px solid #000;
}

.comment {
  border: 1px solid #104A91;
}

.comment .picture {
  border: 1px solid #104A91;
}

#profile .profile {
  border: 1px solid #104A91;
}
